<!DOCTYPE html>
<html>
<head>
  <title>EtherSplitter - Truffle App</title>
  <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
  <link href="./app.css" rel='stylesheet' type='text/css'>
  <script src="./app.js"></script>
</head>
<body>
  <h2 style="color: black">EtherSplitter Dapp</h2>
  <h3 style="margin-bottom: 0px;">Account A: <span id ="balanceA" style="color:black;"></span> WEI</h3>
  <span id ="addressA" style="color:gray"></span>

  <h3 style="margin-bottom: 0px;">Account B: <span id ="balanceB" style="color:black;"></span> WEI</h3>
  <span id ="addressB" style="color:gray"></span>

  <h3 style="margin-bottom: 0px;">Splitter contract: <span id ="balanceC" style="color:black;"></span> WEI</h3>
  <span id ="addressC" style="color:gray"></span>
  
  <br>
  <h1>Send</h1>
  <br><label for="amount">Amount (in ether):</label><input type="text" id="amount" placeholder="e.g., 2"></input>
  <br><label for="receiver">From Address:</label><input type="text" id="sender" placeholder="e.g., 0x6585335070804c0a579a7357b23ae20149b50c7f"></input>
  <br><br><button id="send" onclick="sendCoin()">Split Ether to A & B</button>
  <br><br>
  <span id="status"></span>

 
</body>
</html>
